/*
Theme Name:     Jupiter-Buchart Child Theme
Theme URI: 	http://wwww.gekkoconcept.de/wp-content/uploads/JupiterChild
Description:	Child theme for the Jupiter theme 
Author		Christoph Klimesch, Dieter Buchart
Author URI:	http://wwwgekkoconcept.de
Version:	1.0.0
Template:	jupiter
License:	GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:	mk_framework
Domain Path:	/languages/

*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* open-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/open-sans-v18-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('/fonts/open-sans-v18-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/open-sans-v18-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('/fonts/open-sans-v18-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v18-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/fonts/open-sans-v18-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/open-sans-v18-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/fonts/open-sans-v18-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/open-sans-v18-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('/fonts/open-sans-v18-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/open-sans-v18-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('/fonts/open-sans-v18-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/open-sans-v18-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/fonts/open-sans-v18-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/open-sans-v18-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('/fonts/open-sans-v18-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/open-sans-v18-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('/fonts/open-sans-v18-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/open-sans-v18-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('/fonts/open-sans-v18-latin-ext_latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v18-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v18-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v18-latin-ext_latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* proza-libre-regular - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre'), local('ProzaLibre-Regular'),
       url('/fonts/proza-libre-v5-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-regular.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-italic - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre Italic'), local('ProzaLibre-Italic'),
       url('/fonts/proza-libre-v5-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-italic.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-500 - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre Medium'), local('ProzaLibre-Medium'),
       url('/fonts/proza-libre-v5-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-500.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-500italic - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre Medium Italic'), local('ProzaLibre-MediumItalic'),
       url('/fonts/proza-libre-v5-latin-ext_latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-500italic.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-600 - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre SemiBold'), local('ProzaLibre-SemiBold'),
       url('/fonts/proza-libre-v5-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-600.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-600italic - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre SemiBold Italic'), local('ProzaLibre-SemiBoldItalic'),
       url('/fonts/proza-libre-v5-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-600italic.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-700 - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre Bold'), local('ProzaLibre-Bold'),
       url('/fonts/proza-libre-v5-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-700.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-700italic - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre Bold Italic'), local('ProzaLibre-BoldItalic'),
       url('/fonts/proza-libre-v5-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-700italic.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-800 - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre ExtraBold'), local('ProzaLibre-ExtraBold'),
       url('/fonts/proza-libre-v5-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-800.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}

/* proza-libre-800italic - latin-ext_latin */
@font-face {
  font-family: 'Proza Libre';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/proza-libre-v5-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Proza Libre ExtraBold Italic'), local('ProzaLibre-ExtraBoldItalic'),
       url('/fonts/proza-libre-v5-latin-ext_latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/proza-libre-v5-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/proza-libre-v5-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/proza-libre-v5-latin-ext_latin-800italic.svg#ProzaLibre') format('svg'); /* Legacy iOS */
}
